delete
from sys_user_group_mapping
where 1;

delete
from sys_user_node
where 1;

delete
from sys_group
where 1;

delete
from sys_user
where 1;

ALTER TABLE sys_user_group_mapping AUTO_INCREMENT = 1;
ALTER TABLE sys_user_node AUTO_INCREMENT = 1;
ALTER TABLE sys_group AUTO_INCREMENT = 1;
ALTER TABLE sys_user AUTO_INCREMENT = 1;



